@charset "utf-8";


/* for override
---------------------------------------------------------------------------- */

#header{
	display:none;
}
#lower{
	display:none;
}
#select{
	width:100%;
	height:100%;
	overflow:hidden;
	position:absolute;
	top:0;
	left:0;
	z-index:2;
	padding-top:50px;
	background-color: rgba(0,0,0,0.5);

}
#contents h1{
	position:absolute;
	top:141px;
	left:354px;
	opacity:0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha(opacity=0)";
}
#contents #chara_100men{
	position:absolute;
	top:75px;
	left:843px;
	opacity:0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha(opacity=0)";
}
#contents #chara_100men_txt{
	position:absolute;
	top:-22px;
	left:675px;
	z-index:1;
}
#contents #chara_ootorimaru{
	position:absolute;
	left:162px;
	top:255px;
	opacity:0;
	filter: alpha(opacity=0);
	-ms-filter: "alpha(opacity=0)";
}
#contents #chara_ootorimaru_txt{
	position:absolute;
	left:45px;
	top:58px;
	z-index:1;
}